# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: krunner_xesam\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2008-04-14 18:47+0200\n"
"PO-Revision-Date: 2008-07-06 20:02+0200\n"
"Last-Translator: Lukas Tinkl <lukas@kde.org>\n"
"Language-Team: Czech <kde-i18n-cs@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Emacs 22.2.1, po-mode 2.01+0.4\n"
"Plural-Forms: nplurals=3; plural=(n==1) ? 0 : (n>=2 && n<=4) ? 1 : 2;\n"

#: xesamrunner.cpp:42
msgid "Desktop Search"
msgstr "Hledání na ploše"
